Subject: Re: [lojban] Lojban / Most translated Web Page

From: Ivan A Derzhanski <[email-masked]>
Date: Tue, 09 May 2000 11:19:39 +0300

Bob LeChevalier (lojbab) wrote:
> At 07:27 PM 05/08/2000 +0000, PILCH Hartmut wrote:
> >There are other examples of silly centrifugal order in German,
> >e.g. "S 828 BGB", which is just an abbreviation for something
> >like "Section 828 of the Civil Law".

"S 828 BGB" actually looks extremely unGerman: if there is anything
that the German language (and in particular its scholarly style) are
notorious for, it is their long centripetal compounds that Mark Twain
had such a hard time with.

> >Nobody can argue that it suits human thinking well to first
> >dive down into a section and then look up and see what body
> >of law we are talking about.

Certainly not. Otoh, that form can be handy if the hearer is very
likely to already know which body of law is being talked about.
Which is just the case with dates of {lo zi fasnu}.

> >There is no deeper meaning to these language conventions.
> >They are just habits that evolved out of the language's grammer pattern
> >and were never questioned, no matter how unpractical the results were.

Here is another illustration of the influence of grammar patterns:
The so-called `descriptive notation' for chess is known both in
English- and Spanish-speaking countries, but what is `QB3' in English
(`Queen's Bishop's third square') is "3AD" in Spanish ("cuadro tres
del alfil (del lado) de la dama").

> I agree that they probably evolved out of the language's grammar pattern,
> but you persist is seeing tanru as the more basic grammar pattern of
> Lojban, and dates as being tanru, whereas the basic unambiguous structure
> is the restrictive clause/phrase, or the added specified place on a
> predicate [...]. Both of these tend to be added to the end in Lojban [...].

That may be because of the structural difference between tanru and
phrases containing restrictive clauses: in the former the components
are simply juxtaposed, whereas the latter employ special connectives.
Since what cmavo (in lojban) or punctuation (elsewhere) appears between
the numbers in dates serves only to separate them, they do end up
looking more like tanru.

That is, `05/09' looks more like `gold ring' than `ring of gold',
because the slash is more like a space than like the preposition
`of' -- all it does is separate the digits.

Which does not prevent it from being interpreted as `9 May', and
that in turn as `the 9th of May', by anyone in Europe. There is
no need for dates to pattern after the grammar of anything else
in the language.

--Ivan